menu hshift 9
menu width 58

label expertgui
	menu label Graphical expert install
	kernel /%install%/vmlinuz
	append priority=low video=vesa:ywrap,mtrr vga=788 initrd=/%install%/gtk/initrd.gz -- 
include rqgtk.cfg
